Description

In QGIS 2.18 not only the Tool Multipart to Singlepart but also the tool Singlepart to Multipart were available. Unfortunately this tool

(Single to Multi) is not available since QGIS 3.xx. Maybe it can be refeatured in the new QGIS versions again.

History

#1 - 2018-10-18 05:20 PM - Harrissou Santanna

- Status changed from Open to Feedback

It's there; it has been renamed into "Collect geometries" (or "Promote to multipart" ? I'm never sure).

#2 - 2018-10-18 05:36 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

is called "promote to multipart"

#3 - 2019-01-21 12:07 PM - Amanda Zwicky

Giovanni Manghi wrote:

is called "promote to multipart"

The feature "promote to multipart" does not include the option to use a 'unique ID field'. So it is not really the same functionality. The "singlepart to

multipart" is now "collect geometries" as mentioned above.
